<body>
    <header>
        <h1>Ventas de la Veterinaria</h1>
        <img src="https://static.vecteezy.com/system/resources/previews/006/470/722/original/pet-shop-logo-design-template-modern-animal-icon-label-for-store-veterinary-clinic-hospital-shelter-business-services-flat-illustration-background-with-dog-cat-and-horse-free-vector.jpg" alt="Logo de la Veterinaria" width="100">
    </header>

    <main class="container">
        <section>
            <h2>Productos más Vendidos</h2>
            <p>Estos son los productos que más se han vendido en la veterinaria durante el último mes:</p>
            <ol>
                <li>Ricocan</li>
                <li>Ricocat</li>
                <li>Vacunas para perros</li>
                <li>Shampoo para gatos</li>
                <li>Shampoo para perros</li>
            </ol>
        </section>

        <section>
            <h2>Tabla de Ventas</h2>
            <p>A continuación, se muestra una tabla con información detallada sobre las ventas de la veterinaria:</p>
            <table class="table">
                <thead>
                    <tr>
                        <th>Id</th>
                        <th>Fecha</th>
                        <th>Cliente</th>
                        <th>Producto</th>
                        <th>Cantidad</th>
                        <th>Total</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let venta of Venta">
                        <td>{{venta.id}}</td>
                        <td>{{venta.fecha}}</td>
                        <td>{{venta.cliente}}</td>
                        <td>{{venta.producto}}</td>
                        <td>{{venta.cantidad}}</td>
                        <td>{{venta.total}}</td>
                    </tr>
                </tbody>
                
            </table>
        </section>
    </main>

    <footer>
        <p>Contacto:</p>
        <ul>
            <li>Teléfono: (123) 456-7890</li>
            <li>Correo electrónico: info@veterinaria.com</li>
            <li>Dirección: Calle 123, Ciudad, Estado, País</li>
        </ul>
    </footer>
</body>
   
